\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}772bn.habil & 0.100\\
 & \begin{footnotesize}(0.012)**\end{footnotesize}\\
\noalign{\smallskip}872.habil & 0.146\\
 & \begin{footnotesize}(0.033)**\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.059\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.043\\
 & \begin{footnotesize}(0.001)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.415\\
 & \begin{footnotesize}(0.015)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.11\\
$N$ & 23,746\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
